Que OJDBC Controlador para Java 6?

Estamos usando actualmente ojdbc14.jar deberíamos de estar usando ojdbc6.jar ?

Actualización: Oracle 10g ser utilizado

  • Marque esta pregunta en «errores del Servidor»: serverfault.com/questions/10477/…
  • Ok, así que a pesar de que estamos en 10g con el uso de la última ojdbc conductor – gracias
InformationsquelleAutor JARC | 2010-10-13

2 Kommentare

  1. 4

    Si estás trabajando con java6, usted puede (y debe) utilizar ojdbc6.jar si es compatible con la base de datos.


    Recursos :

    • Estamos usando 10g release 2 – ojdbc6 no está en la lista de 10g o me estoy perdiendo algo aquí?
    • actualizar su oracle versión 11g, o el uso de la ojdbc14 versión. Incluso si funciona (la mayoría del tiempo) no es soportado oficialmente.
    • Parece que el mejor consejo es el de siempre utiliza el controlador más reciente no importa la versión de DB de acuerdo a serverfault.com/questions/10477/…
    • Como ya he dicho, funciona la mayoría del tiempo, pero no está soportado oficialmente.
    • Entendido. Se desnudo esto en cuenta.
    • «el oso» que en la mente.

Kommentieren Sie den Artikel

Bitte geben Sie Ihren Kommentar ein!
Bitte geben Sie hier Ihren Namen ein

Pruebas en línea